@charset "UTF-8";

/***********************************************
**       WP Styleguide 984.css v5.50.0        **
************************************************/


/***   Resets   ***/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
q,
blockquote,
pre,
code,
var a,
big,
del,
em,
font,
small,
strong,
sub,
sup,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    font: 13px Arial, Ubuntu, "Lucida Console", Helvetica, sans-serif;
    line-height: 1.4;
    min-width: 984px;
}

section,
article,
aside,
footer,
header,
nav,
hgroup {
    display: block
}

:focus {
    outline: 0
}

a {
    color: #059;
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

a img,
a:link img,
a:visited img,
a:active img,
a:hover img,
fieldset,
acronym {
    border: 0
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

th,
caption {
    text-align: center
}

pre,
code {
    font-family: 'Courier New', Courier, monospace
}

label:hover {
    cursor: pointer
}

ol,
ul {
    list-style: none
}

form {
    margin: 0;
    padding: 0;
    display: inline
}

input,
select,
textarea {
    font-family: Tahoma, Arial, Ubuntu, "Lucida Console", Helvetica, sans-serif;
    font-size: 100%;
    line-height: 1.25;
}

p {
    padding: .5em 0
}


/***  adv's  ***/

#adv34,
#adv37 {
    margin: 0 0 10px 0
}

#adv05 {
    margin: 10px 0
}


/***  stgCols  ***/

#stgMain,
#wpMain {
    background-color: #fff;
    margin: 0 auto;
    width: 970px;
    padding: 0 7px;
    position: static;
    z-index: 0
}

#wpMain {
    padding: 0
}

#stgNavi {
    margin-bottom: 10px
}

#stgSearch {
    clear: both
}

#stgTop {
    margin-bottom: 10px;
    clear: both
}

#stgCol660 {
    width: 660px;
    margin-bottom: 10px
}

#stgCol300 {
    width: 300px;
    margin-bottom: 10px
}

#stgCol325a {
    width: 325px;
    margin-bottom: 10px
}

#stgCol325b {
    width: 325px;
    margin-bottom: 10px
}

#stgCol470 {
    width: 470px;
    margin-bottom: 10px
}

#stgCol180 {
    width: 180px;
    margin-bottom: 10px
}

#stgMain:after {
    display: block;
    clear: both;
    content: ''
}

#stgMain.R300 #stgCol300 {
    float: right
}

#stgMain.R300 #stgCol660 {
    float: left
}

#stgMain.L300 #stgCol300 {
    float: left
}

#stgMain.L300 #stgCol660 {
    float: right
}

#stgCol660.R180 #stgCol180 {
    float: right
}

#stgCol660.R180 #stgCol470 {
    float: left
}

#stgCol660.L180 #stgCol180 {
    float: left
}

#stgCol660.L180 #stgCol470 {
    float: right
}

#stgCol660.R325a #stgCol325a {
    float: right
}

#stgCol660.R325a #stgCol325b {
    float: left
}

#stgCol660.L325a #stgCol325a {
    float: left
}

#stgCol660.L325a #stgCol325b {
    float: right
}


/***  WP Styleguide Header  ***/

#stgHeader {
    border-top: 5px solid #ccc
}

#stgHeader .stgHeaderContainer {
    width: 984px;
    margin: 0 auto;
    background-color: #fff
}

#stgHeader .stgHeaderMain {
    height: 72px;
    margin: 0 7px;
    border-bottom: 1px solid #e4e4e4;
    position: relative
}

#stgHeader .stgHeaderBrie {
    margin-top: 8px;
    float: left;
    position: relative;
    z-index: 2;
    background-color: #fff;
    padding: 0 6px 0 0px;
    border-radius: 7px
}

#stgHeader .stgHeaderLogo {
    display: block;
    margin: 0;
    padding: 0;
    float: left;
    margin-right: 6px;
}

#stgHeader .stgHeaderService {
    float: left;
    background-color: transparent;
}

#stgHeader .stgHeaderLogoImage,
#stgHeader .stgHeaderServiceImage {
    height: 56px
}

#stgHeader .stgHeaderLinks {
    position: absolute;
    top: 27px;
    right: 0;
    z-index: 2;
    margin: 0
}

#stgHeader .stgHeaderLinks li {
    float: left;
    font: 10px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #cbcbcb;
    list-style: none;
    margin: 0;
    padding: 0;
    background-image: none;
}

#stgHeader .stgHeaderLinks li a {
    font: bold 10px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #404040;
    padding: 0 8px;
    text-transform: uppercase;
    text-decoration: none
}

#stgHeader .stgHeaderLinks li a:hover {
    text-decoration: underline
}

#stgHeader .stgHeaderClaim {
    display: none;
    position: absolute;
    white-space: nowrap;
    top: 36px;
    left: 55px;
    color: #404040;
    bottom: 1px;
    font: bold 10px "Trebuchet MS", Arial, Helvetica, sans-serif;
    text-transform: uppercase
}

#stgHeader #wp3i {
    margin: 0 0 0 10px;
    z-index: 2
}


/* wersja na ciemne tło */

#stgHeader.transparent .stgHeaderContainer {
    background-color: transparent
}

#stgHeader.noBrie .stgHeaderBrie {
    background-color: transparent
}

#stgHeader.kontra .stgHeaderContainer {
    background-color: transparent
}

#stgHeader.kontra .stgHeaderLinks li {
    color: #eee
}

#stgHeader.kontra .stgHeaderLinks li a {
    color: #fff
}

#stgHeader.mini .stgHeaderMain {
    height: 40px;
    border: 0
}

#stgHeader.mini #stgHeaderLogoImage {
    height: 30px
}

#stgHeader.mini .stgHeaderBrie {
    margin-top: 2px;
    padding: 3px 8px 3px 10px
}

#stgHeader.mini .stgHeaderLinks {
    top: 12px
}

#stgHeader.pp {
    height: 30px;
    background-color: #464444;
    border: 0;
    width: 100% !important
}

#stgHeader.pp .stgHeaderMain {
    height: 30px;
    border: 0
}

#stgHeader.pp .stgHeaderBrie {
    margin-top: 2px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 0;
    background-color: transparent
}

#stgHeader.pp .stgHeaderContainer {
    background-color: transparent
}

#stgHeader.pp #stgHeaderLogoImage {
    height: 20px
}

#stgHeader.pp .stgHeaderLinks {
    top: 8px;
}

#stgHeader.pp .stgHeaderLinks li {
    color: #777
}

#stgHeader.pp .stgHeaderLinks li a {
    color: #fafafa
}


/***  Set as homepage link  ***/

#stgHeader #homepagelink {
    position: absolute;
    top: 41px;
    right: 8px;
    color: #878a8f;
    font: 11px Tahoma, Arial, Ubuntu, "Lucida Console", Helvetiva, sans-serif
}

#stgHeader.mini #homepagelink {
    top: 19px
}

#stgHeader.pp #homepagelink {
    top: 10px
}


/***  WP Styleguide Footer  ***/

#stgFooter {
    width: 984px;
    margin: 0 auto;
    font: 11px Tahoma, Arial, Ubuntu, "Lucida Console", Helvetica, sans-serif;
    color: #bdbdbd;
    background-color: #fff;
    clear: both;
    text-align: left;
    padding: 6px 0 15px 0;
    position: relative;
}

#stgFooter .stgFooterMain {
    margin: 0 7px
}

#stgFooter a:link,
#stgFooter a:active,
#stgFooter a:visited {
    font: normal 11px/15px Tahoma, Arial, Ubuntu, "Lucida Console", Helvetica, sans-serif;
    padding: 0 6px;
    color: #416aac
}

#stgFooter a:hover {
    text-decoration: underline
}

#stgFooter #stgFooterRmd {
    height: 15px;
    overflow: hidden;
    padding: 5px 0 5px 6px;
    border-top: 1px solid #e2e2e2
}

#stgFooter #stgFooterRmd strong {
    color: #5a5a5a
}

#stgFooterCnt {
    height: 40px;
    padding-top: 6px;
    border-top: 1px solid #e2e2e2
}

#stgFooter .stgFooterLnk {
    float: left
}

#stgFooter .stgFooterSrv {
    float: right;
    margin-right: 6px
}

#stgFooter .stgFooterSrv .rss {
    font: bold 9px Tahoma;
    background-color: #fe7f03;
    color: #fff;
    padding: 0 2px;
    margin-left: 3px
}

#stgFooter .stgFooterSrv .rss:hover {
    text-decoration: none;
    opacity: .9
}

#stgFooter .stgFooterCopyright {
    width: 99%;
    font: 11px/12px Tahoma, Arial, Ubuntu, "Lucida Console", Helvetica, sans-serif;
    text-decoration: none;
    padding: 0;
    margin: 2px 6px 0 0;
    color: #5a5a5a;
    line-height: 18px;
    text-align: right;
    float: right
}

#stgFooter .stgFooterCopyright a:link,
#stgFooter .stgFooterCopyright a:active,
#stgFooter .stgFooterCopyright a:visited {
    font: bold 11px/12px Tahoma, Arial, Ubuntu, "Lucida Console", Helvetica, sans-serif;
    color: #5a5a5a;
    text-decoration: none;
    padding: 0
}

#stgFooter .stgFooterCopyright a:hover {
    text-decoration: underline
}

#stgFooter.transparent {
    background-color: transparent
}

#stgFooter.kontra a {
    background-color: transparent;
    color: #bbb
}

#stgFooter a#stgFooterMobile {
    float: right;
    color: #f22;
    padding: 5px 10px;
    font-weight: 700;
}


/***  WPJSlib modules  ***/

.SBM_link {
    display: block;
    font: bold 12px Tahoma, Arial, Ubuntu, "Lucida Console", Helvetica, sans-serif;
    cursor: pointer;
    width: 170px;
    height: 18px;
    padding: 5px 0 0 10px;
    background: transparent url(//onas.wpcdn.pl/img/SBM_link.png) no-repeat top left;
    color: #b00
}

.SBM_link:hover {
    color: #c11;
    opacity: .82
}


/* STAMP Sonda */

.stgSonda {
    background: #f2f2f2 url(//onas.wpcdn.pl/img/bg_gray.png) no-repeat top left;
    border-radius: 12px;
    padding-bottom: 1px
}

.stgSonda h3.hd {
    padding: 10px 0 0 15px;
    margin: 0;
    font: bold 18px "Trebuchet MS", Ubuntu, Arial, Helvetica, sans-serif
}

.stgSonda .stgSondaCnt {
    background-color: #fafafa;
    border: 1px solid #e7e7e7;
    margin: 10px;
    padding: 10px 7px 10px 10px;
    border-radius: 10px
}

.stgSonda .stgSondaCnt h3.stgSondaPytanie {
    margin-bottom: 5px
}

.stgSonda .stgSondaCnt ul {
    margin: 10px
}

.stgSonda .stgSondaFooter {
    border-top: 1px solid #e7e7e7;
    margin: 5px 0 10px 5px;
    padding: 5px 0 0 3px
}

.stgSonda .stgSondaOdpowiedz {
    display: block;
    margin-left: 2px
}

.stgSonda .stgSondaWynik {
    margin: 7px 0 0 1px
}

.stgSonda .stgSondaBar {
    width: 80%;
    background-color: #64a7c4;
    box-shadow: 2px 2px 2px #bbb;
    height: 9px;
    float: left;
    margin: 0;
    padding: 0;
    border-radius: 3px
}

.stgSonda .stgSondaProcent {
    font-size: 11px;
    line-height: 10px;
    margin: 0 0 0 8px;
    color: #444
}

.stgSonda .stgSondaSubmit {
    float: right;
    margin: 3px 5px;
    background-color: #64a7c4;
    border-radius: 5px;
    border: 0;
    color: #fff;
    padding: 4px 10px 6px;
    cursor: pointer
}

.stgSonda .stgSondaSubmit:hover {
    opacity: .9
}

.stgSonda .stgSondaGlosuj {
    float: right;
    margin-right: 5px
}

.stgSonda .stgSondaLacznie {
    font-size: 11px;
    color: #999;
    padding: 0;
    margin: 5px 0 2px 0;
    text-align: right;
    margin-right: 6px
}

.stgSonda .stgSondaLacznieLiczba {
    color: #5a5a5a;
}

.stgSonda .stgSondaBlad {
    font-size: 120%;
    padding: 20px 0;
    text-align: center;
    color: #c00000
}


/* STAMP bookmark */

.stgBookmark {
    max-width: 380px;
    min-width: 230px;
    width: 290px;
    display: block;
    font: bold 12px Arial, Ubuntu, "Lucida Console", Helvetica, sans-serif;
    text-transform: uppercase;
    cursor: pointer;
    padding: 5px;
    color: #3d3d3d;
    background: url(//onas.wpcdn.pl/img/bg_gray.png) no-repeat;
    border-radius: 5px;
}

.stgBookmark:hover * {
    color: #c11;
    opacity: .82;
}

.stgBookmark .stgBookmark_label {
    margin: 0 1px 0 2%;
    vertical-align: middle;
}

.stgBookmark .stgBookmark_button {
    display: inline-block;
    width: 198px;
    height: 31px;
    background: transparent url(//onas.wpcdn.pl/img/btn_gray.png) no-repeat center center;
    vertical-align: middle;
    margin: 2px 0 2px 2%;
}

.stgBookmark_narrow {
    width: 250px;
}

.stgBookmark_wide {
    width: 340px;
}


/* STAMP rating */

.stgRating {
    width: 295px;
    height: 40px;
    font: bold 12px Arial, Ubuntu, "Lucida Console", Helvetica, sans-serif;
    padding: 5px 0 0 5px;
    color: #3f3f3f;
    background: url(//onas.wpcdn.pl/img/bg_gray.png) top left no-repeat;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}

.stgRating:after {
    display: block;
    clear: both;
    content: '';
}

.stgRating.stgRating_v {
    width: 195px;
    height: 55px;
}

.stgRating .stgRating_tit {
    float: left;
    padding-top: 10px;
    margin-left: 23px;
    text-transform: uppercase;
}

.stgRating.stgRating_v .stgRating_tit {
    padding-left: 9px;
}

.stgRating.stgRating_v .stgRating_tit {
    margin-left: 0;
    padding-top: 0;
}

.stgRating .stgRating_slide {
    width: 192px;
    float: left;
    margin-left: 24px;
    padding-top: 3px;
}

.stgRating.stgRating_v .stgRating_slide {
    margin-left: 5px;
    width: 180px;
}

.stgRating .stgRating_slide .stgRating_btnUp {
    float: left;
    width: 31px;
    height: 22px;
    background: url(//onas.wpcdn.pl/img/btn_grey.png) 0 -31px no-repeat;
    color: #009c00;
    padding-top: 7px;
    text-align: center;
    padding-right: 22px;
    cursor: pointer;
    overflow: hidden;
}

.stgRating .stgRating_slide .stgRating_btnDwn {
    float: right;
    width: 32px;
    height: 22px;
    background: url(//onas.wpcdn.pl/img/btn_grey.png) 0px bottom no-repeat;
    color: #ff0000;
    padding-top: 7px;
    text-align: center;
    padding-left: 20px;
    cursor: pointer;
    overflow: hidden;
}

.stgRating .stgRating_slide.stgRating_off .stgRating_btnUp,
.stgRating .stgRating_slide.stgRating_off .stgRating_btnDwn {
    opacity: 0.60;
    cursor: auto;
}

.stgRating .stgRating_slide .stgRating_rate {
    margin-left: 67px;
    padding-top: 12px;
}

.stgRating.stgRating_v .stgRating_slide .stgRating_rate {
    margin-left: 61px;
}

.stgRating .stgRating_slide .stgRating_bar {
    width: 58px;
    height: 5px;
    background: #f67388;
    position: relative;
}

.stgRating .stgRating_slide .stgRating_barIn {
    height: 5px;
    background: #7ecc22;
}

.stgRating .stgRating_slide .stgRating_pipe {
    width: 3px;
    height: 14px;
    background: url(//onas.wpcdn.pl/img/btn_grey.png) no-repeat;
    position: absolute;
    top: -6px;
    margin-left: -1px;
}

.stgRating .stgRating_star {
    margin-left: 24px;
    float: left;
}

.stgRating.stgRating_v .stgRating_star {
    margin-left: 5px;
    padding-top: 2px;
}

.stgRating .stgRating_star .stgRating_rate {
    width: 108px;
    height: 24px;
    padding: 7px 0 0 10px;
    background: url(//onas.wpcdn.pl/img/btn_grey.png) top left no-repeat;
    float: left;
}

.stgRating .stgRating_star .stgRating_rate .stgRating_iGOuter {
    width: 97px;
    height: 16px;
    overflow: hidden;
    position: relative;
}

.stgRating .stgRating_star .stgRating_rate .stgRating_iG {
    cursor: pointer;
    position: absolute;
}

.stgRating .stgRating_star .stgRating_rate .stgRating_iG.stgRating_g0 {
    top: 0px;
}

.stgRating .stgRating_star .stgRating_rate .stgRating_iG.stgRating_g0_5 {
    top: -16px;
}

.stgRating .stgRating_star .stgRating_rate .stgRating_iG.stgRating_g1 {
    top: -32px;
}

.stgRating .stgRating_star .stgRating_rate .stgRating_iG.stgRating_g1_5 {
    top: -48px;
}

.stgRating .stgRating_star .stgRating_rate .stgRating_iG.stgRating_g2 {
    top: -64px;
}

.stgRating .stgRating_star .stgRating_rate .stgRating_iG.stgRating_g2_5 {
    top: -80px;
}

.stgRating .stgRating_star .stgRating_rate .stgRating_iG.stgRating_g3 {
    top: -96px;
}

.stgRating .stgRating_star .stgRating_rate .stgRating_iG.stgRating_g3_5 {
    top: -112px;
}

.stgRating .stgRating_star .stgRating_rate .stgRating_iG.stgRating_g4 {
    top: -128px;
}

.stgRating .stgRating_star .stgRating_rate .stgRating_iG.stgRating_g4_5 {
    top: -144px;
}

.stgRating .stgRating_star .stgRating_rate .stgRating_iG.stgRating_g5 {
    top: -160px;
}

.stgRating .stgRating_star .stgRating_sum {
    text-transform: none;
    font-weight: normal;
    width: 63px;
    margin-left: 15px;
    text-align: center;
    float: left;
    padding-top: 2px;
}

.stgRating.stgRating_v .stgRating_star .stgRating_sum {
    margin-left: 4px;
}

.stgRating .stgRating_star .stgRating_vote {
    color: #757575;
    font-size: 11px;
}


/** Belka pozaportalowa **/

#wpBelkaPP {
    background-color: #e4e4e4;
    border-bottom: 1px solid #fff;
}

#wpBelkaPP .bxBelkaPPCnt {
    width: 970px;
    margin: 0px auto;
    line-height: 16px;
    height: 16px;
    text-align: right;
    word-spacing: 5px;
    color: #c0c0c0;
    font: 11px Tahoma, Geneva, sans-serif;
    position: relative;
}

#wpBelkaPP .bxBelkaPPCnt strong {
    float: left;
    font: bold 11px Tahoma, Geneva, sans-serif;
    padding-top: 1px;
}

#wpBelkaPP a {
    color: #285f88;
}

#wpBelkaPP .bxBelkaPPCnt a:hover {
    text-decoration: underline;
}

#wpBelkaPP .bxBelkaPPCnt a.wpBelkaPProzwin {
    padding: 0 8px 0 0;
    margin: 0;
    display: inline-block;
    height: 16px;
    border-bottom: 1px solid #fff;
    background: url(//onas.wpcdn.pl/img/wpbelkapp.gif) 100% 5px no-repeat;
}

#wpBelkaPP #BelkaPPwiecej {
    position: absolute;
    border-bottom: 1px solid #d8d8d8;
    background-color: #e4e4e4;
    width: 420px;
    z-index: 99999;
    right: 0px;
    top: 17px;
    text-align: left;
    font: bold 11px Tahoma, Geneva, sans-serif;
    display: none;
}

#wpBelkaPP #BelkaPPwiecej p {
    text-align: right;
    border-top: 1px solid #d8d8d8;
    background-color: #ebebeb;
    font: 11px Tahoma, Geneva, sans-serif;
    padding: 3px 4px 4px 4px;
    word-spacing: normal;
}

#wpBelkaPP #BelkaPPwiecej p a {
    font: 11px Tahoma, Geneva, sans-serif;
}

#wpBelkaPP #BelkaPPwiecej ul {
    height: 1%;
    padding: 7px 0 2px 10px;
    margin: 0;
    list-style-type: none;
    list-style: none;
}

#wpBelkaPP #BelkaPPwiecej ul:after {
    display: block;
    clear: both;
    content: '';
}

#wpBelkaPP #BelkaPPwiecej li {
    float: left;
    display: block;
    padding: 0 0 6px 7px;
    background: url(//onas.wpcdn.pl/img/wpbelkapp.gif) 0 -13px no-repeat;
    margin: 0;
    width: 75px;
    font: 11px Tahoma, Geneva, sans-serif;
    word-spacing: normal;
    color: #666;
}

#wpBelkaPP .bxBelkaPPLayer:hover #BelkaPPwiecej {
    display: block;
}


/* Style generyczne */

.clr {
    height: 1%
}

.clr:after {
    clear: both;
    display: block;
    content: '';
}

.bx {
    margin-bottom: 10px;
}

.bx .bxHeader {
    font: 21px "Trebuchet MS";
    color: #222;
    margin-bottom: 5px;
}

.bx .pPage {
    display: none;
}

.bx .pPage:first-child {
    display: block;
}

.bx .pPage:after {
    display: block;
    clear: both;
    content: '';
}

.icoCnt {
    position: relative;
}

.icoCnt .icoIcon {
    position: absolute;
    left: 0;
    bottom: 10px;
    overflow: hidden;
    text-indent: -9999px;
    width: 40px;
    height: 27px;
    background: url(//onas.wpcdn.pl/img/stamp.png) no-repeat 0 0;
    z-index: 1;
}

.icoCnt .icoFoto {
    position: absolute;
    left: 0;
    bottom: 10px;
    overflow: hidden;
    text-indent: -9999px;
    width: 40px;
    height: 27px;
    background: url(//onas.wpcdn.pl/img/stamp.png) no-repeat 0 0;
    z-index: 1;
}

.icoCnt .icoWideo {
    position: absolute;
    left: 0;
    bottom: 10px;
    overflow: hidden;
    text-indent: -9999px;
    width: 40px;
    height: 27px;
    background: url(//onas.wpcdn.pl/img/stamp.png) no-repeat -40px 0;
    z-index: 1;
}

.icoCnt .icoArtykul {
    position: absolute;
    left: 0;
    bottom: 10px;
    overflow: hidden;
    text-indent: -9999px;
    width: 40px;
    height: 27px;
    background: url(//onas.wpcdn.pl/img/stamp.png) no-repeat -80px 0;
    z-index: 1;
}

.icos .icoFoto,
.icos .icoWideo,
.icos .icoArtykul {
    opacity: .5
}

#fbActivityBar {
    min-height: 45px;
    margin: 10px 0;
}

.wpsocial-shareBox.horizontal {
    min-height: 20px;
    margin-bottom: 10px;
}

__foto_w_tekscie__ {}

.articleFoto {
    text-align: center;
}

.articleFoto .articleFotoCnt {
    display: inline-block;
    margin: 0px auto;
    position: relative;
}

.copyright {
    position: relative;
    text-align: left;
    color: #999;
    display: block;
    font: 400 10px/12px Verdana, Ubuntu, "Lucida Console", Helvetica, sans-serif;
}

.copyright img {
    max-height: 12px;
    max-width: 64px;
    vertical-align: bottom;
}

.copyright .nota,
.copyright .cpNotaprawna {
    display: none;
    position: absolute;
    padding: 10px;
    color: #555;
    z-index: 1;
    border: 1px solid #ccc;
    opacity: .94;
    background-color: #fff;
    border-radius: 5px 5px 0 0;
    bottom: 16px;
}

.copyright:hover .nota,
.copyright:hover .cpNotaprawna {
    display: block
}


/* STAMP */

.bx .header,
.bx .header a {
    font: 18px "Trebuchet MS";
    color: #333;
}

.stampSowa .cnt {
    position: relative;
}

.stampSowa .stampSowaZajawka {
    float: left;
    position: relative;
    width: 300px;
    height: 90px;
    overflow: hidden;
    padding-right: 10px;
    margin-bottom: 10px;
}

.stampSowa .stampSowaFoto {
    display: block;
}

.stampSowa .stampSowaLink {
    position: relative;
    float: left;
    margin-right: 10px;
    background-color: #fff;
}

.stampSowa .stampSowaLink img:hover {
    opacity: .95;
}

.stampSowa .stampSowaZrodlo {
    position: absolute;
    bottom: 0;
    left: 150px;
    margin-top: 2px;
    display: inline-block;
    font-size: 11px;
    color: #555;
    opacity: .8;
}

.stampSowa .stampSowaZrodlo a {
    color: #555;
}

.stampSowa .pPage {
    overflow: hidden;
}

#stgCol300 .stampSowaZajawka,
#stgCol470 .stampSowaZajawka {
    height: 67px;
}

#stgCol300 .stampSowaZajawka {
    width: 270px;
}

#stgCol470 .stampSowaZajawka {
    width: 212px;
}

#stgCol300 .stampSowaZajawka img,
#stgCol470 .stampSowaZajawka img {
    width: 105px;
    height: 67px;
}

#stgCol300 .stampSowaLink,
#stgCol470 .stampSowaLink {
    width: 105px;
    height: 68px;
}

.stampSowaTytul {
    height: 74px;
    overflow: hidden;
}

#stgCol470 .stampSowaTytul,
#stgCol300 .stampSowaTytul {
    line-height: 1.2;
    height: 52px;
    overflow: hidden;
}

#stgCol300 .stampSowaZrodlo,
#stgCol470 .stampSowaZrodlo {
    left: 115px;
}

.stampTytul {
    padding-bottom: 5px;
}

.stampTytul h1 {
    font: 28px "Trebuchet MS";
}

.stampZrodlo {
    color: #999;
    font-size: 11px;
}

.stampZrodloOpinii {
    position: relative;
    padding-left: 17px;
}

.stampZrodloOpinii:before {
    background: transparent url(//onas.wpcdn.pl/img/stamp.png) -28px -30px no-repeat;
    content: "";
    display: block;
    height: 16px;
    left: -1px;
    position: absolute;
    top: 0px;
    width: 16px;
    z-index: 1;
}

.stampZrodloTag {
    display: none
}

.stampTytul .stampZrodlo {
    padding: 5px 0;
}

.stampTytulLogotyp {
    float: right;
}

.stampTytulLogotypLink {
    position: relative;
    float: right;
}

.stampZrodloData.today,
.stampZrodloGodzina.fresh,
.stampZrodloWiek {
    display: none;
}

.stampZrodloWiek.fresh {
    display: inline;
}

__Artykul__ {}

article {
    font-size: 14px;
    line-height: 1.45;
}

article .lead {
    font-size: 110%;
    font-weight: bold;
}

article .articleRow {
    display: block;
    clear: both;
    padding-bottom: 10px;
    width: 100%;
}

article .articleRow:after {
    display: block;
    clear: both;
    content: '';
}

article .stampTagi {
    padding-top: 15px;
    padding-bottom: 10px;
}

article .articleRow .stgRating {
    float: left;
    margin-bottom: 0;
}

__GlowneFoto__ {}

.stampGlowneFoto {
    position: relative;
    display: block;
    padding: 0 0 15px 0;
    text-align: center;
    overflow: hidden;
}

.stampGlowneFotoPodpis,
.glownePodpis,
.bigFotoPodpis {
    display: block;
    text-align: left;
    color: #999;
    font: 10px Verdana, Ubuntu, "Lucida Console", Helvetica, sans-serif;
}

.stampGlowneFotoPodpis:after,
.glownePodpis:after,
.bigFotoPodpis:after {
    display: block;
    clear: both;
    content: '';
}

.stampGlowneFotoMain {
    display: inline-block;
}

.stampGlowneFotoMain img {
    max-width: 660px;
    position: relative;
    z-index: 0;
}

__Galeria__ {}

.stampGaleria {
    width: 100%;
}

.stampGaleria:after {
    display: block;
    clear: both;
    content: '';
}

.stampGaleria .stampGlowneFotoCol {
    width: 660px;
    text-align: center;
}

.stampGaleria .stampGlowneFoto>a {
    position: absolute;
    height: 92%;
    width: 47%;
    background-color: #f00;
    z-index: 2
}

.stampGaleria .stampGlowneFotoPrev {
    left: 0
}

.stampGaleria .stampGlowneFotoNext {
    right: 0
}

.stampGaleria.pozioma .stampGlowneFotoCol {
    float: left;
}

.stampGaleria.pozioma .stampStronicowanie {
    width: 300px;
}

.stampGaleria.pozioma .stampGaleriaKolumna {
    width: 300px;
    float: right;
}

.stampGaleria.pozioma .stampBxStopka .wpsocial-shareBox.vertical {
    float: none;
}

.stampGaleria.pozioma .wpsocial-fbFanpageBox {
    font-size: 11px;
    width: 300px;
}

__BigFoto_1_5__ {}

article img.articleFoto {
    max-width: 660px;
}

__Wyszukiwanie_1_5__ {}

.stampWyszukiwanieSzukaj {
    text-align: center;
    position: relative;
}

.stampWyszukiwanieSzukaj .iloscWynikow {
    float: right;
}

.stampWyszukiwanieFraza {
    padding: 10px;
}

.stampWyszukiwanieKatalogWiecej {
    text-align: right;
}

.stampWyszukiwanieCzas .txt {
    width: 65px;
}

.stampWyszukiwanieCzas .btnSzukaj {
    width: 42px;
}

.stampTagi {
    font: 11px Verdana;
    color: #888;
}

.stampTagiFirst {
    text-transform: uppercase;
    color: #888;
    font-size: 10px;
}

.stampTagi a {
    color: #888;
}

.stampDrukujPowieksz {
    float: right;
    height: 20px;
    position: relative;
    padding-left: 27px;
    width: 42px;
    text-align: right;
    vertical-align: middle;
}

.stampDrukuj,
.stampPowieksz span {
    display: inline-block;
    float: left;
    line-height: 18px;
}

.stampDrukuj {
    background: transparent url(//onas.wpcdn.pl/img/stamp.png) -2px -29px no-repeat;
    position: absolute;
    bottom: 0px;
    content: "";
    cursor: pointer;
    height: 17px;
    top: 1px;
    left: 0px;
    margin-right: 6px;
    text-indent: -9999px;
    width: 18px;
    overflow: hidden;
}

.stampPowieksz span {
    padding: 0 2px;
    cursor: pointer;
    vertical-align: top;
}

.articleRow .wpsocial-shareBox.horizontal {
    float: left;
}

.stampStronicowanie .stampStronicowaniePrv {
    float: left;
    font-size: 11px;
    padding-left: 25px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.stampStronicowanie .stampStronicowanieNxt {
    float: right;
    font-size: 11px;
    padding-right: 25px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.stampStronicowanie .stampStronicowanieIndex {
    text-align: center;
    word-spacing: 2px;
}

.stampStronicowanie .stampStronicowanieIndex a {
    border: 1px solid #3857a2;
    padding-left: 4px;
    padding-right: 4px;
    border-radius: 3px;
}

.stampStronicowanie .stampStronicowanieIndex span.on {
    border: 1px solid #fff;
    padding-left: 5px;
    padding-right: 5px;
    color: #fff;
    background-color: #3857a2;
    border: 1px solid #3857a2;
    border-radius: 3px;
}

.stampStronicowanie .stampStronicowanieIndex a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #3857a2;
}

.stampStronicowanie {
    clear: both;
    font: 700 13px "Trebuchet MS", Tahoma;
    margin-top: 25px;
    margin-bottom: 12px;
    text-align: center;
    color: #444;
    cursor: default;
}

.pIndex>a,
.pIndex>.on,
.pIndex>span {
    padding: 3px 7px 4px 7px;
    background-color: #3184d1;
    color: #fff;
    border-radius: 3px;
    display: inline-block;
}

.pIndex>.on {
    background-color: #e5e5e5;
    color: #444;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, .25);
}

.pIndex>.off {
    visibility: hidden;
}

.pIndex>a:hover,
.pPrev:hover,
.pNext:hover {
    text-decoration: none;
    opacity: .9
}

.pIndex .pGap {
    padding: 3px 2px 4px 2px;
    background-color: transparent;
    color: #555
}

.pIndex .pPrev {
    margin-right: 7px;
}

.pIndex .pNext {
    margin-left: 7px;
}

.stampStronicowanie .pPrev {
    margin-right: 22px;
}

.stampStronicowanie .pNext {
    margin-left: 22px;
}

.pIndexSmall {
    position: absolute;
    right: 10px;
    font: 700 11px Tahoma;
}

.pIndexSmall .pInfo {
    padding-top: 1px;
    color: #555;
    background-color: transparent
}

.pIndexSmall .pPrev,
.pIndexSmall .pNext {
    font: bold 13px "Trebuchet MS";
    line-height: 11px;
    padding: 0 4px 2px 4px;
    display: inline-block;
    cursor: pointer;
    background-color: #707070;
    color: #fff;
    border-radius: 3px
}

.stampStronicowanie.uproszczone span {
    background: transparent;
    color: inherit;
    padding: 0;
}

.stampStronicowanie.uproszczone .cnt {
    text-align: right;
}

.stampBxNaglowek .stampStronicowanie.uproszczone {
    float: right;
}

.stampPowiazane {
    float: left;
    clear: left;
    width: 200px;
    margin-right: 15px;
    margin-top: 10px;
    padding-top: 10px;
    background-color: #f5f5f5;
}

.stampPowiazaneZajawka {
    padding: 0 10px 10px 10px;
    margin: 0 0 5px 0;
    line-height: 1.2;
}

.stampPowiazaneZajawka:after {
    display: block;
    clear: both;
    content: '';
}

.stampPowiazaneTytul a,
.stampPowiazaneTytul {
    font-weight: 700
}

.stampPowiazaneSekcjaBottom {
    border-top: 1px solid #ddd;
    padding: 10px;
}

.stampPowiazaneSekcjaBottom ul li {
    font-size: 88%;
    padding-top: 5px;
}

.stampPowiazaneSekcjaBottom ul li:first-child {
    padding-top: 0;
}

.stampGaleria.pozioma .stampPowiazane {
    width: auto;
    background-color: transparent;
    margin: 0;
    padding: 0;
}

.stampGaleria.pozioma .stampPowiazane .icoCnt {
    display: block;
    float: left;
}

.stampGaleria.pozioma .stampPowiazane .icoCnt img {
    display: block;
    margin-right: 10px;
}

.stampGaleria.pozioma .stampPowiazaneZajawka {
    border: 0;
    padding: 5px 0;
}

.stampSonda {
    border: 1px solid #ddd;
    color: #555;
    position: relative;
}

.stampSonda .cnt {
    padding: 5px 10px 10px 10px;
}

.stampSondaStopka {
    padding-top: 5px;
}

.stampSondaStopka:after {
    display: block;
    clear: both;
    content: '';
}

.stampSondaStopka .btn,
.stampSondaGlosuj {
    float: right;
}

.stampSondaStopka span {
    font-size: 88%;
}

.stampSondaGlosuj {
    margin-top: 17px;
}

.stampSondaWynik {
    position: relative;
    padding-bottom: 5px;
    font-size: 88%;
    line-height: 16px;
    padding-top: 5px;
}

.stampSondaWynik .wynikStatus {
    font-size: 0;
    display: block;
    height: 12px;
    background-color: #eee;
    margin-right: 35px;
}

.stampSondaWynik .wynikStatusIn {
    font-size: 0;
    display: block;
    height: 12px;
    background-color: #a0a6ac;
}

.stampSondaWynik .wartosc {
    position: absolute;
    right: 0;
    bottom: 0px;
    padding: 0;
    line-height: 22px;
}

.stampSondaWszystkie {
    font-size: 88%
}

.stampSonda .komunikat {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #999;
    color: #fff;
    text-align: center;
    padding: 70px 10px 0;
    font-size: 17px;
    z-index: 3
}

.stampSonda .wyniki {
    font-size: 88%;
    padding-left: 20px
}

article .stampSonda {
    width: 200px;
    float: left;
    clear: left;
    margin-right: 10px;
    background-color: #f7f7f7;
    border: 0;
}

article .stampSonda .header {
    display: none;
}

article .stampSonda ul {
    padding: 10px 0;
}

article .stampSonda ul li {
    padding: 0 0 3px 0;
    width: 100%;
}

article .stampSonda ul li:after {
    display: block;
    clear: both;
    content: '';
}

article .stampSonda ul li input {
    float: left;
    clear: left;
    margin: 2px 7px 0px 0;
    vertical-align: top;
    padding: 0
}

article .stampSonda label {
    font-size: 88%;
    vertical-align: top;
    display: block;
    float: left;
    width: 160px;
}

.stampZajawka {
    min-height: 1px;
    margin-bottom: 10px;
}

.stampZajawka .stampZajawkaLead {
    padding-top: 5px;
}

.stampZajawkaTytul {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 4px;
}

.stampZajawka .main {
    height: 1%;
}

.stampZajawka .main:after {
    display: block;
    clear: both;
    content: '';
}

.stampZajawka .stampImgCnt {
    float: left;
    margin-right: 10px;
    display: block;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.stampZajawka .stampZajawkaImgLabel {
    display: block;
    width: 168px;
    height: 23px;
    position: absolute;
    top: 10px;
    left: -5px;
    text-align: center;
    background-color: #ccc;
}

.stampZajawka .stampZajawkaKolumna {
    display: inline;
}

.stampZajawka ul {
    clear: both;
}

.stampZajawka .stampTagi {
    margin-top: 6px;
}

.stampZajawka .stampZajawkaImg {
    float: left;
    margin-right: 10px;
}

.stampZajawka:after {
    display: block;
    clear: both;
}

.stampZajawka .stampZajawkaKategoria {
    font: 11px Verdana;
    margin-bottom: 5px;
    color: #888;
}

.stampZajawka .stampZajawkaKategoria a {
    color: #888;
}

.stampZajawka .main > a:hover {
    text-decoration: none;
}

.stampZajawka a:hover h2 {
    text-decoration: underline;
}

.stampZajawka .stampZajawkaKategoria span:after {
    content: ' >';
}

.stampZajawka .stampZajawkaKategoria span:last-child:after {
    content: '';
}

.stampZajawka .stampZajawkaWiecej {
    text-align: right;
}

.stampZajawka .stampZajawkaWiecej span {
    content: 'więcej';
    cursor: pointer;
    color: #fff;
    background-color: #666;
    padding: 2px 10px 4px 10px;
}

.stampWyszukiwanie .stamp,
.stampWyszukiwanie .bx {
    margin-bottom: 10px;
}

.stampWyszukiwanie .bx>.cnt {
    padding: 10px;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
}

.stampCytat {
    clear: right;
    float: right;
    margin: 10px 0 10px 10px;
    width: 300px;
    background-color: #f5f5f5;
}

.stampCytat .main {
    padding: 15px 15px 0px 15px;
}

.stampCytat cite {
    display: inline;
    padding: 0;
    text-indent: 2px;
    font: italic 16px 'Trebuchet MS', Arial, Ubuntu, sans-serif;
}

.stampCytat .footer {
    padding: 10px;
    font-size: 11px;
    color: #888;
    font: italic 11px Verdana, Arial, Ubuntu, sans-serif;
    min-height: 8px;
    text-align: right;
}

.stampCytatCudzyslow {
    color: #ccc;
    font: 700 30px/13px 'Trebuchet MS', 'Times New Roman', serif;
    vertical-align: middle;
    margin: 0;
}

.stampOcen {
    width: 240px;
    min-height: 50px;
    overflow: hidden;
    margin-bottom: 20px;
}

.stampOcen>.cnt>.main {
    margin-top: 8px;
}

.stampOcen>.cnt>.main:after {
    display: block;
    clear: both;
    content: '';
}

.stampOcen .header {
    color: #777;
    text-transform: uppercase;
    font: 10px Arial, Ubuntu, Helvetica, sans-serif;
}

.stampOcen .cnt {
    position: relative;
}

.stampOcenCnt {
    float: left;
    width: 100px;
    margin-right: 10px;
}

.stampOcenBtn {
    display: block;
    background: url(//onas.wpcdn.pl/img/stamp.png) 0 -81px no-repeat;
    float: left;
    width: 36px;
    height: 37px;
    cursor: pointer;
    text-indent: -9999px;
    margin-right: 8px;
}

.stampOcenBtn:hover {
    box-shadow: inset 0 0 5px 5px rgba(200, 200, 200, .2)
}

.stampOcenNie .stampOcenBtn {
    background-position: -36px -81px;
}

.stampOcen.off .stampOcenBtn {
    box-shadow: inset 0 0 4px 4px rgba(255, 255, 255, .9);
    opacity: .75;
    cursor: auto;
}

.stampOcenGlosow {
    display: block;
    font: 700 15px Tahoma, Arial, Ubuntu, sans-serif;
}

.stampOcenTak .stampOcenGlosow {
    color: #007d26;
}

.stampOcenNie .stampOcenGlosow {
    color: #c10500;
}

.stampOcenProcent {
    color: #777;
    font: 12px Tahoma, Arial, Ubuntu, sans-serif;
}